.topo-paginas{width:100%;height:296px;float:left;background:url(../img/institucional/topo-paginas.jpg)no-repeat center top;}
.topo-paginas p{font:38px futura_md_btmedium;color:#ffffff;text-align:center;margin: 125px 0;}

.engloba-formulario{width:100%;float:left;text-align:center;}
.formulario{width:100%;height:901px;float:left;background:#ededed;margin: -27px 0 127px 0;}
.titulo-duvidas{width:100%;height:54px;float:left;background:url(../img/atendimento-passageiro/fundo-titulo-duvidas.jpg)no-repeat center top;margin:82px 0 0 0;position:relative;}
.titulo-duvidas p{font:20px futura_md_btmedium;color:#ffffff;text-align:center;margin: 16px 0 0 0;}

.formulario input{width:536px;height:54px;float:left;padding:0 0 0 10px;color:#5c5c5c;border:none;margin: 20px 27px;} 
.formulario textarea{width:1136px;height:174px;float:left;padding:10px 0 0 10px;border:none;margin:20px 27px;}
.formulario button{width:232px;height:54px; float: right; background:url(../img/atendimento-passageiro/fundo-botao.jpg)no-repeat center top;border:none;color:#ffffff;padding: 0 20px 0 0; margin: 21px 27px;}
.g-recaptcha{ float: left; border: none; margin: 0 27px 20px;}
.engloba-inputs{width:100%;float:left;margin:111px 0 0 0;}
 
.input-assunto{width:1136px !important;}

::-webkit-input-placeholder{ color: #5c5c5c; font: 15px futura_md_btmedium;}
:placeholder-shown{ color: #5c5c5c; font: 15px futura_md_btmedium;}
:-ms-input-placeholder{ color: #5c5c5c; font: 15px futura_md_btmedium;}

.div-links-servicos{width:100%;height:291px;float:left;box-shadow: 0 0 20px 0 #aca9a9;}
.engloba-links-serv{width:100%;float:left;margin: 21px 0 0 0;}
.serv-link{width:368px;height:105px;float:left;margin: 10px 16px;}
.serv-link p{font:17px futura_md_btmedium;color:#4c4c4c;text-align:center;margin:33px 0;}

.sl-1{background:#f6e6ea;}
.sl-1 span{font-family:futura_md_btbold;color:#a70b2d;}
.sl-1:hover{box-shadow: 0 0 20px 0 #f6e6ea;opacity: 0.8;}
.sl-2{background:#fbece9;}
.sl-2 span{font-family:futura_md_btbold;color:#d43f2b;}
.sl-2:hover{box-shadow: 0 0 20px 0 #fbece9;opacity: 0.8;}
.sl-3{background:#eee6f0;}
.sl-3 span{font-family:futura_md_btbold;color:#4d065e;}
.sl-3:hover{box-shadow: 0 0 20px 0 #eee6f0;opacity: 0.8;}
.sl-4{background:#fff4e6;}
.sl-4 span{font-family:futura_md_btbold;color:#ff9303;}
.sl-4:hover{box-shadow: 0 0 20px 0 #fff4e6;opacity: 0.8;}
.sl-5{background:#e5e8eb;}
.sl-5 span{font-family:futura_md_btbold;color:#022449;}
.sl-5:hover{box-shadow: 0 0 20px 0 #e5e8eb;opacity: 0.8;}
.sl-6{background:#eef7ec;}
.sl-6 span{font-family:futura_md_btbold;color:#43a037;}
.sl-6:hover{box-shadow: 0 0 20px 0 #eef7ec;opacity: 0.8;}

.vetor-link{width:113px;height:105px;float:left;}
.vl-1{background:url(../img/atendimento-passageiro/icon-link-serv-1.jpg)no-repeat left top;}
.vl-2{background:url(../img/atendimento-passageiro/icon-link-serv-2.jpg)no-repeat left top;}
.vl-3{background:url(../img/atendimento-passageiro/icon-link-serv-3.jpg)no-repeat left top;}
.vl-4{background:url(../img/atendimento-passageiro/icon-link-serv-4.jpg)no-repeat left top;}
.vl-5{background:url(../img/atendimento-passageiro/icon-link-serv-5.jpg)no-repeat left top;}
.vl-6{background:url(../img/atendimento-passageiro/icon-link-serv-6.jpg)no-repeat left top;}

.verifica-politica{width:300px;float: right;display: flex;align-items: center;margin: 25px 0 0 0;}
.verifica-politica input{width:25px;float:left;margin: 0 10px 0 0;}
.verifica-politica p{float:left;color: #5c5c5c;font: 15px futura_md_btmedium;}
.verifica-politica p a{text-decoration: underline;color:#5c5c5c;font-style: italic;cursor:pointer;}
.botaoe{float:right;}

@media(max-width:1220px){
	.formulario{ height: auto} 
    .formulario input{width:47%;margin:20px 1%;padding: 0 0 0 1%;}
    .formulario textarea{margin: 0 0 0 1%;width: 97%;padding: 10px 0 0 1%;}
	.g-recaptcha{ float: left; border: none; margin: 21px 1%;}
	.formulario button{ margin: 21px 1%;}
    .input-assunto{margin: 0 0 20px 1% !important;width: 97% !important;}
}
@media(max-width:990px){ 
   .topo-paginas{height: 130px;background-size: 231%;margin: 212px 0 0 0;}
   .topo-paginas p{font-size:25px;margin: 50px 0;}
   
    .titulo-duvidas{display:none;}
   .engloba-inputs{margin:20px 0 0 0;}
   .formulario{margin:20px 0 0 0;height:auto;}
   .formulario input { width: 90%; margin: 0 0px 27px 2%; padding: 0 0 0 5%;}
   .formulario textarea { width: 90%; padding: 10px 0 0 5%;margin: 0 0 0 2%;}
   .formulario button{width:100%;margin: 0 0 0 0;background:#a20726;}
   .input-assunto{width: 90% !important; margin: 0 0px 27px 2% !important; padding: 0 0 0 5% !important;}
   .g-recaptcha { float: none; display: inline-block;}
   .engloba-links-serv{margin:20px 0;}
   .div-links-servicos{height:auto;}
   .serv-link{width:48%;margin:1% 1%;}
   .vetor-link{display:none;}
   
   .botaoe{display: flex;flex-flow: column-reverse;width: 100%;align-items: center;}
   .verifica-politica{width:auto;margin: 0 0 20px 0;}
   .verifica-politica input{width:25px;margin:0 10px 0 0}
}
@media(max-width:580px){
    .topo-paginas{margin:0;}
}